RubyGems Navigation menu

locomotive-tinymce-rails 3.4.7.5

Seamlessly integrates TinyMCE into the Rails 3.1 asset pipeline.

Versions:

  1. 3.5.8.2 - June 25, 2013 (1.36 MB)
  2. 3.5.8.1 - March 22, 2013 (1.34 MB)
  3. 3.4.7.5 - February 06, 2013 (759 KB)
  4. 3.4.7.4 - November 15, 2012 (759 KB)
  5. 3.4.7.3 - September 18, 2012 (748 KB)
Show all versions (8 total)

Runtime Dependencies (1):

Development Dependencies (1):

Authors:

  • Sam Pohlenz, Didier Lafforgue

Owners:

E2f8d3f6ed6096e13752d124143c7259

SHA 256 checksum:

d2e01a8cb34edc3065df1710d9f77e94bd2af783b31f6a4384f63798c4e0d396

Total downloads 48,529

For this version 3,293

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: